<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

	<title>Pulubing Lakwatsero</title>

	<link rel="stylesheet" type="text/css" href="./assets/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="./assets/css/destinations.css">


</head>
<body>


	<div class="container-fluid">


		<!-- <div class="row no-gutters">
			<div class="col-lg-5 bg-container-abstract">
				<img class="bg-img-abstract" src="./assets/img/brush_02.png">
			</div>
		</div> -->

		<div class="row no-gutters">
			<div class="col-lg-5 bg-container-map">
				<img class="bg-img-map" src="./assets/img/map_01.png">
			</div>
		</div>





		<!-- start of content -->
		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 head">
				<div class="col-11-lg bg-container-abstract">
					<h1 class="main-title-destination">Best Thing To Do In <b>Samar</b></h1>
					<h4 class="sub-title"><em>Pulube Guide</em></h4>
				</div>
				
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 head card img-cont">
				<img src="./assets/img/samar_01.jpg">
			</div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 page-desc-cont">
				<h4 class="page-desc">Samar Province is located in Samar Island in Eastern Visayas Region, Philippines. It’s nestled in the middle of Northern Samar, Eastern Samar, Leyte, and Leyte Gulf. Catbalogan City is the provincial capital of Samar Province. San Juanico Bridge connects it to the Province of Leyte.</h4>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 sub-desc-cont">
				<p class="sub-desc">
					 is a province of the Philippines in Samar Island surrounded with impressive tourist spots. Hidden in the rugged, mountainous and forested lands of the province are the mostly unknown astounding waterfalls, navigable rivers and cave systems. Samar is also dubbed as the “Caving Capital of the Philippines” since numerous explored and unexplored underworlds are hidden in its undisturbed lands.
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 intro-cont">
				<p class="content-desc">
					The province of Samar is a promising eco-tourism destination in Eastern Visayas Region. It is being bordered by Northern Samar (north), Eastern Samar (east), Samar Sea (west) and Leyte Gulf (south). Catbalogan City is its capital. There are more than 780,000 total residents in the province where they speak in Waray-waray, Cebuano, Filipino and English languages. 
				</p>
				<p class="content-desc">
					Spelunking, canyoning, chasing waterfalls, kayaking and more adventures awaits in Samar. Have a glimpse of its diverse places to visit as you check out the most popular tourist spots in the province of Samar.
				</p>

			</div>

			<div class="w-100"></div>	

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/samar_02.jpg">
			</div>

		</div>

		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>1. Sohotol National Bridge Park</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/samar_03.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					Sohoton Natural Bridge National Park is one of the best tourist spots in Samar which spans in an 841 hectares of protected area. It is considered as the best eco-tourism destination in the province enclosing woodlands, navigable river, huge cave systems and towering limestone cliffs among others. Tours to the park starts in a Sohoton River cruise with a beautiful scenery of greenery up to the docking area. Onsite, visitors will be greeted with Waray-waray music played by the locals, proceed to spelunking in Sohoton and Panhulugan Caves, then go kayaking up to the gigantic Sohoton Natural Bridge.
				</p>
				<p class="content-desc">	
					Some of the caves in Samar Province can be found in this National Park like Panhulugan Cave. There’s a 15-minute kayak leisure ride which can take you to some limestone cliffs, rock formations, and virgin forest. You also get to see the natural bridge if you take this ride. They call this a ‘hidden and secret paradise’.
				</p>
			</div>

		</div>	


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>2. Go on Torpedo Boat Adventure Ride in Ulot River</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/samar_04.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					The TORPEDO Boat Extreme Ride goes through 10.5 kilometers of rapid. You’ll ride a boat that can take the strong rapids of that river. The end of the destination is Deni’s Point which has cool waters and boulders where you and your friends can have a picnic. Some visitors jump into the water from the boulders for a more exciting adventure
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>3. Langun-Gobingob Caves</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/samar_05.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					Langun-Gobingob Caves, also known as Calbiga Caves, are the most popular spelunking destination in Samar. It is the biggest cave system in the Philippines and one of the largest in Southeast Asia. The cave system is 7 kilometers long encompassing an area of 900 square kilometers. Inside the cave are surreal stalactites, stalagmites, columns and other types of speleothems. Most notable sites on the cave are “The Football Field” and “The Stage“. Exploring the cave is challenging since visitors will do rappelling, rock climbing and long trekking but a perfect destination for the adventurous hearts
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>4. Malajog Beach</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/samar_06.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					Malajog Beach, also called as Looc Beach, is one of the most accessible and visited tourist spots in Samar. It is just 30-minutes ride away from Catbalogan City (capital). The beach may not be appealing to some visitors for its black sand, nonetheless, it is a favorite hangout destination among locals and foreign tourists of the province. The long stretch of the black sand beach is fringed with coconut trees wherein several cottages are erected. The calm and clean waters of the beach is good for swimming and kayaking. Since it’s positioned on the west coasts, magnificent sunset is best viewed here. 
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>5. Calbayog Zipline and Malajog Ridge Nature Park</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/samar_07.jpeg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					Another popular attraction in Samar which shares the same entrance to Malajog Beach is the Calbayog Zipline and Malajog Ridge Nature Park. It is a beautiful nature park with huge trees, boulders and a zipline. It takes about 900-meter ascends, descends and sideways of huge tree roots following a well-maintained concrete trail leading to the top of the ridge where the zipline adventure awaits. It is a 750 meter long zipline where the destination is the next small island called Daraga Island then aboard a boat to go back. Alternatively, visitors may just enjoy the astounding views at the View Deck.
				</p>
			</div>
		</div>

		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>6. Bangon Falls</h2> 
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/samar_08.jpg">
			</div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					Tarangban Falls is one of the favorite destinations of local and foreign adventurous tourists in Samar. The 160-meter high waterfalls cascades down the wide and deep plunge pool which is very suitable for swimming and cliff diving. A 120-minute descent trek following an established trail from Bagon Falls is another beautiful one called Tarangban Falls. It is a beautiful falls of crisscrossing waters as it cascades on a rugged rock cliff into the stream below. These sites can be reach by riding a motorcycle, locally known as “habal-habal” then few minutes trek to which falls you want to visit first.
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>7. Lulugayan Falls and Rapids</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/samar_09.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					Lulugayan Falls and Rapids is one of the stunning tourist spots in Samar dubbed as the “Mini Niagara of the Philippines“. It is a series of waterfalls that cascades down the 14-kilometer rapids of Calbiga River. The main falls with the highest drop is wide and very majestic where the plunge pool is good for swimming and cliff jumping. Further atop the main falls offers a beautiful view of the forested lands and the river. The site is about 740 meters away from the jump-off point which may require 30-minute trek on an established trail. Local guides are recommended.
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>8. Blanca Aurora Falls</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/samar_10.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					Blanca Aurora Falls is a very attractive falls in Samar which is a favored destination of Samareños and tourists. It may not be as majestic as the others, but it’s very alluring for swimming and cliff diving with wide natural swimming pool below the falls and a swimming lagoon on top of it. Stone cliffs of the falls is of considerable height which makes cliff jumping a very fun doable activity. Tables and cottages are also available for day visitors. Commuters may ride a motorcycle to the falls then a short trek to reach the site
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>9. Pinipisakan Falls</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/samar_11.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					Tucked in the forest-clad mountains of Samar is a magical secret paradise called Pinipisakan Falls. It is a very beautiful 4-tier falls surrounded by green trees, wild ferns and mossy boulders which has a very different ambiance. Most of the visitors recognized it as one of the beautiful waterfalls in the Philippines. Though it is an awesome destinations, it is not known to many even the locals but only to the adventurous ones. The best things to do here are swimming, cliff jumping and river canyoning. Adventure starts in a motorcycle ride, long river cruise, then 2 hours trekking to reach the falls
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>10. Sulpan Cave</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/samar_12.jpg">
			</div>	

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					Near Pinipisakan Falls is the Sulpan Cave which is one of the best caves in Samar. Among all of caves in the province, this one has the most beautiful entrance because there is a waterfall near the mouth of the cave which is an extraordinary sight to behold. Sulpan Cave is 5 kilometers long filled with interesting stalactite and stalagmite formations, underground river and lakes. The cave can be reach by minutes of ascend from Pinispisakan Falls that requires climbing the falls, river crossing and walking though the mossy rocks.
				</p>
			</div>
		</div>

		<!-- end of content -->



		<!-- start side-nav -->

		<div class="side-navi navbar-expand-lg navbar-dark">

			<button class="navbar-toggler tog-icon" id="button01" type="button" data-toggle="collapse" data-target="#sidebar-content" aria-controls="sidebar-content" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>


			<ul class="nav flex-column sidenav collapse navbar-collapse" id="sidebar-content">
				<li class="nav-item navi-button">
					<a class="nav-link side-button" href="./index.html">Home</a>
				</li>
				<li class="nav-item navi-button">
					<a class="nav-link side-button" href="./traveltips.html">Travel Tips</a>
				</li>
				<li class="nav-item navi-button">
					<a class="nav-link side-button" href="./Gallery.html">Gallery</a>
				</li>
				<li class="nav-item navi-button">
					<a class="nav-link side-button" href="./LNTprinciple.html">LNT Principle</a>
				</li>
				<li class="nav-item navi-button">
					<div class="navi-button col dropdown-btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Destination</div>

					<div class="dropdown-container dropdown-menu" aria-labelledby="dropdownMenuButton">
						<a class="dropdown-item" href="./destination_manila.html">Manila</a>
						<a class="dropdown-item" href="./destination_samar.html">Samar</a>
						<a class="dropdown-item" href="./destination_cebu.html">Cebu</a>
						<a class="dropdown-item" href="#">Siargao</a>
						<a class="dropdown-item" href="#">Davao</a>
						<a class="dropdown-item" href="./destination_camotes.html">Camotes Island</a>
						<a class="dropdown-item" href="#">Kalanggaman Island</a>
					</div>
				</li>
			</ul>
		</div>


		<!-- end of side-nav -->


		<!-- Start Login -->
		<button class="open-button" onclick="openForm()">Login</button>

		<div class="form-popup" id="myForm">
			<form action="/action_page.php" class="form-container">
				<h1>Login</h1>

				<label for="email"><b>Email</b></label>
				<input type="text" placeholder="Enter Email" name="email" required>

				<label for="psw"><b>Password</b></label>
				<input type="password" placeholder="Enter Password" name="psw" required>

				<button type="submit" class="btn">Login</button>
				<button type="button" class="btn cancel" onclick="closeForm()">Close</button>
			</form>	
		</div>
		<!-- end of login -->



		<!-- start of footer -->
		<div class="footer row align-items-center justify-content-center no-gutters">

			<div class="col-lg-2 offset-lg-1 facebook">
				<a href="https://www.facebook.com/pulubinglakwatsero/">
					<img class="logo" src="./assets/img/facebook.png">
				</a>
			</div>

			<div class="col-lg-2 instagram">
				<a href="https://www.instagram.com/pulubing.lakwatsero/">
					<img class="logo" src="./assets/img/insta.png">
				</a>
			</div>

			<div class="col-lg-2 youtube">
				<a href="https://www.youtube.com/channel/UCBauwALyt3FKrG0kuOfQpBA?view_as=subscriber">
					<img class="logo" src="./assets/img/youtube.png">
				</a>
			</div>		

		</div>
		<!-- end of footer -->

	</div>


<!-- script -->


<!-- bootsrap -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>

	<script type="text/javascript" src="./assets/js/bootstrap.min.js"></script>

	<!-- end of bootstrap -->


	<!-- script for login -->
	<script>
		function openForm() {
			document.getElementById("myForm").style.display = "block";
		}

		function closeForm() {
			document.getElementById("myForm").style.display = "none";
		}
	</script>
	<!-- end login script -->

	
</body>
</html>